@charset "utf-8";
/* 전체_기본_공통적용*/
html,body {min-width:1200px !important; position:relative;}
#wrap {width:100%;text-align:center;}
#header {width:100%;}
#container {width:100%; position:relative;}

#com_menu {width:100%; position:relative; margin:0 auto;background-color:#fff; --background:url(../images/gnb_bg.gif) repeat-x 0px 100px;}/*상단메뉴로고부분*/
code, em, var {font-style:normal; font-weight:normal; font-family: 'Nanum Gothic', 'sans-serif';}

/*
#sub1 {position:absolute;top:60px;left:40px;width:100%;text-align:center;}
#sub1 .sub_menu {width:740px; margin:0 auto;height:35px;}
#sub1 li {float:left; padding:10px 12px;cursor:pointer;}
#sub1 .twoDep a{color:#686868;font-size:11px;font-weight:normal;}
#sub1 .twoDep a:hover{color:#6c8fd1;}


#sub2 {position:absolute;top:60px;left:185px;width:100%;text-align:center;}
#sub2 .sub_menu {width:740px; margin:0 auto;height:35px;}
#sub2 li {float:left; padding:10px 12px;cursor:pointer;}
#sub2 .twoDep a{color:#686868;font-size:11px;font-weight:normal;}
#sub2 .twoDep a:hover{color:#6c8fd1;}


#sub3 {position:absolute;top:60px;left:330px;width:100%;text-align:center;}
#sub3 .sub_menu {width:740px; margin:0 auto;height:35px;}
#sub3 li {float:left; padding:10px 12px;cursor:pointer;}
#sub3 .twoDep a{color:#686868;font-size:11px;font-weight:normal;}
#sub3 .twoDep a:hover{color:#6c8fd1;}


#sub4 {position:absolute;top:60px;left:200px;width:100%;text-align:center;}
#sub4 .sub_menu {width:740px; margin:0 auto;height:35px;}
#sub4 li {float:left; padding:10px 12px;cursor:pointer;}
#sub4 .twoDep a{color:#686868;font-size:11px;font-weight:normal;}
#sub4 .twoDep a:hover{color:#6c8fd1;}


#sub5 {position:absolute;top:60px;left:550px;width:100%;text-align:center;}
#sub5 .sub_menu {width:740px; margin:0 auto;height:35px;}
#sub5 li {float:left; padding:10px 12px;cursor:pointer;}
#sub5 .twoDep a{color:#686868;font-size:11px;font-weight:normal;}
#sub5 .twoDep a:hover{color:#6c8fd1;}
*/

#com_menu .st_Nav {position:absolute;top:14px;right:0px;margin:0px; padding:0px;z-index:100;}
#com_menu .st_Nav li {float:left; padding:0 7px 0 7px; background:url(../images/com_top_line.png) no-repeat 0px 1px;}
#com_menu .st_Nav li.first {background:none;}
#com_menu .st_Nav img {vertical-align:top;}








/* 탭메뉴 */
/* images */
.listTab li a .button1{ background-image:url(../images/main_tt_01.gif); width:95px; height:22px;background-position:0 -22px;}
.listTab li a .button2{ background-image:url(../images/main_tt_01.gif); width:95px; height:22px;background-position:-90px 1px;}
.listTab.m1 .m1 a .button1{ background-image:url(../images/main_tt_01.gif); width:95px; height:22px;background-position:0 1px;}
.listTab.m2 .m2 a .button2{ background-image:url(../images/main_tt_01.gif); width:95px; height:22px;background-position:-90px -22px;}

/* Lined Tab */
.listTab{width:100%;}
.listTab ul{ position:relative; font-size:12px; *zoom:1;}
.listTab ul:after{ content:""; display:block; clear:both;}
.listTab li{ float:left; -margin-bottom:-1px;text-align:left;}
.listTab li a span{ display:inline-block; cursor:pointer;}
.listTab li ul{ display:none; width:300px; position:absolute; top:40px; left:0; border:0; margin:0; padding:0; *zoom:1;}
.listTab li ul:after{ content:""; display:block; clear:both;}
.listTab li li{ float:none; position:relative; -margin:0 0 8px 0; color:#999;background:url(../images/main_news_dot.gif) no-repeat 6px 10px;padding-left:15px; line-height:24px;}
.listTab li li a{ float:none; padding:0; margin:0; border:0 !important; color:#666 !important; font-weight:normal; background:transparent; letter-spacing:normal;text-decoration:none;}
.listTab li li a:hover,
.listTab li li a:active,
.listTab li li a:focus{ color:#000 !important; text-decoration:none;}
.listTab li li date,
.listTab li li .date{ position:absolute; top:0; right:0;}
.listTab li li.more{ position:absolute; top:-35px; right:0; border:0 !important; background:transparent;}

.listTab.m1 .m1 ul,
.listTab.m2 .m2 ul{ display:block;}

/* jsOff */
.listTab.jsOff{ height:auto;}
.listTab.jsOff ul{ border:0;}
.listTab.jsOff li{ float:none; position:relative;}
.listTab.jsOff li a{ float:none; display:block; font-weight:bold; color:#333;}
.listTab.jsOff li ul{ position:static; display:block; left:0; top:0;}
.listTab.jsOff li li a{ display:inline; border:0 !important; background:none !important; font-weight:normal;}
.listTab.jsOff li li.more{ top:7px; right:15px;}

/* 메인 */

#main_contents {width:1200px;margin:0 auto; padding-bottom:40px;}/*메인 컨텐츠 부분_섹션으로 css구분*/
#main_contents:after {content:""; clear:both; display:block;}
#main_contents div h2 {font-size:20px; font-weight:bold; text-align:left; color:#007bf2; position:relative; margin-bottom:15px;}
#main_contents div h2 a.more {position:absolute; z-index:999;right:0; top:5px;}
#main_contents div .latest {text-align:left;}
#main_contents div .latest li {padding-top:10px; position:relative; border-top:2px dotted #d8d8d8;}
#main_contents div .latest li:first-child {border-top:none;}
#main_contents div .latest li a {color:#666;font-size:16px;}
#main_contents div .latest li a:hover {color:#000;}
#main_contents div .latest li.date {right:0; font-size:13px; border-top:none; padding-bottom:10px; color:#888888;}

#main_contents .sec01 {float:left; text-align:left; width:360px; height:225px; border-right:1px solid #e8e8e8; margin-top:40px;padding-right:30px; position:relative;}
#main_contents .sec01 a.more {position:absolute; top:5px; right:25px; z-index:999; padding-bottom:4px;}

#main_contents .sec03 {float:right; text-align:left; width:360px; height:225px; margin-top:40px;position:relative;}
#main_contents .sec03 a.more{position:absolute; top:5px; right:0;  z-index:999;padding-bottom:4px;}
#main_contents .sec03 .sec03_img_slider li{margin-top:13px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
#main_contents .sec03 .sec03_img_slider .sec03_img01{float:left;width:282px; height:172px; overflow:hidden;}
#main_contents .sec03 .sec03_img_slider .sec03_img01 .bx-pager{display:none;}
#main_contents .sec03 .sec03_img_slider .sec03_img02{float:left;width:282px; height:172px; overflow:hidden;}

.bx-controls-direction{}
.bx-controls-direction a{display:inline-block; width:40px; height:174px;text-indent:-9999px;}
.bx-controls-direction .bx-prev{position:absolute; top:51px;left:0;background:url(../images/main_con_arrow_l.gif) no-repeat 0 0; margin-left:0px;}
.bx-controls-direction .bx-next{position:absolute; top:51px;right:0;background:url(../images/main_con_arrow_r.gif) no-repeat 0 0;width:40px;}


/*메인프로그램*/

code, em, var {font-style:normal; font-weight:normal; font-family: 'Nanum Gothic', 'sans-serif';}

.mainpgWrap {position:relative;margin-top:-180px;}
.mainpgWrap div:first-child {height:180px;}
.mainpgWrap .second_child {height:460px;background:url(../images/main_pro_bg.gif) no-repeat bottom center;background-color:#e6e6e6;}
.mainpgWrap .main_pgBox {position:absolute; top:0; left:50%; margin-left:-600px; width:1200px; height:700px; z-index:999; }

.main_pgBox > em {display:block; width:100%; text-align:center; font-size:24px; color:#000; font-weight:600;}
.main_pgBox > var > div {position:absolute; top:0; left:0px; margin-left:138px; padding-left:308px; width:400px; height:50px; text-align:center;
font-size:15px; color:#737373; font-weight:500; }

.main_pglist {width:1200px; padding-top:50px;}
.main_pglist > li {float:left; position:relative; width:400px; height:550px; cursor:pointer;}
.main_pglist > li b {position:absolute; top:64px;left:0; width:400px; height:550px; z-index:1000;}
.main_pglist > li b img {opacity:0; filter:alpha(opacity=0)}
.main_pglist > li:nth-child(2) b {top:0px}
.main_pglist > li:nth-child(2) b img {opacity:1; filter:alpha(opacity=100)}
.main_pglist > li:nth-child(2) > div {display:block; top:300px;}
.main_pglist > li:nth-child(2) > var {padding-top:12px;}
.main_pglist > li > div {position:absolute; top:100px; width:400px; height:250px; background:#fff;}

.main_pglist > li > div > em {position:absolute; top:30px; width:400px; text-align:center; font-size:22px; letter-spacing:-1px; font-weight:bold; color:#444;}
.main_pglist > li > div > p.pg_txt {position:absolute; top:60px; width:400px; text-align:center; font-size:12px; letter-spacing:3px; color:#569bde;}
.main_pglist > li > div > code {position:absolute; bottom:40px; left:125px; padding:10px 50px 10px 50px; font-size:14px; color:#444; border:1px solid #000;}
.main_pglist > li > p.co_bl {position:absolute; top:385px; display:block; width:400px; text-align:center; font-size:16px; color:#444444;  letter-spacing:-1.5px; line-height:26px;}


/*메인 공지사항/언론보도*/
.ma_tocou{width:550px; padding:0; list-style-type: none; position:relative;padding:0 0 20px 0;}
.ma_tocou:after{content:""; display:block; clear:both;}
.tabcontent a.more {font-family:'Roboto', 'Nanum Gothic';position:absolute; right:30px; top:-45px;}
.ma_tocou li{float:left;color:#000;}
.ma_tocou li.last{float:left; margin-right:0;}
.ma_tocou li a{height:40px;display:block; float:left;font-size:14px; color:#707070;line-height:40px; text-decoration: none; font-weight:bold; text-align:center;background-color:#fff;border:1px solid #a1a1a1;}
.ma_tocou li.on a	{color:#fff; border:1px solid #b51f1f;background-color:#b51f1f;}
.tabcontents{clear:left; }
.tabcontent{position:relative;}
.matop_list{position:relative;width:550px;height:100px;border-top:0;text-align:left; }
.matop_list li{width:550px;margin:0 0; position:relative; }
.matop_list li a{padding-left:0;font-size:14px;line-height:33px;}
.matop_list li a:hover,.matop_list li a:active{color:#000;}
.matop_list li span{position:absolute; right:0;}


#main_contents2 .sec05 {float:right;width:47%;font-size:14px; text-align:left;position:relative;}
#main_contents2 .sec05 .num{font-size:44px; color:#b51f1f;line-height:56px;font-weight:700;letter-spacing:-0.5px;padding:15px 0 20px 15px;}
#main_contents2 .sec05 .num_s{color:#8f8e8e; font-size:13px;line-height:22px;font-weight:700;padding-left:15px;}
#main_contents2 .sec05 .icon_set{position:absolute; top:40px; right:0px;height:100px;}
#main_contents2 .sec05 .icon_set:after{content:""; clear:both; display:block;}
#main_contents2 .sec05 .icon_set .icon_01{display:inline-block;width:84px;text-align:center;padding-top:90px;background:url(../images/icon_01.gif) no-repeat center top;}
#main_contents2 .sec05 .icon_set .icon_01:hover{background:url(../images/icon_01_ov.gif) no-repeat center top;}
#main_contents2 .sec05 .icon_set .icon_02{display:inline-block;width:84px;text-align:center;padding-top:90px;background:url(../images/icon_02.gif) no-repeat center top;}
#main_contents2 .sec05 .icon_set .icon_02:hover{background:url(../images/icon_02_ov.gif) no-repeat center top;}

#main_contents .icon_01 {float:left;width:130px;background:url('../images/icon_01.gif') no-repeat top center;padding-top:70px;}
#main_contents .icon_02 {float:left;width:130px;background:url('../images/icon_02.gif') no-repeat top center;padding-top:70px;}
#main_contents .icon_03 {float:left;width:130px;background:url('../images/icon_03.gif') no-repeat top center;padding-top:70px;}
#main_contents .icon_04 {float:left;width:130px;background:url('../images/icon_04.gif') no-repeat top center;padding-top:70px;}

.roll_logo_wrap {}
.roll_logo {position:relative; width:100%;margin:0 auto; height:150px;background:#fff;}
.roll_logo #rolling_4{width:100%;overflow:hidden; margin:0 auto;}
.roll_logo #rolling_4 a{padding:0px; margin-left:-3px;}
.roll_logo a {}
.roll_logo a.sec05_arrow_l{top:50%; left:20px; margin-top:-11px;display:none;}
.roll_logo a.sec05_arrow_r{top:50%; right:20px; margin-top:-11px;display:none;}


/*메인_가로형의 세로형*/
#main_wrap_vertical {width:1010px;margin:0 auto;--padding-bottom:40px;}/*메인 컨텐츠 부분_섹션으로 css구분-보더값 뺄것.*/
#main_wrap_vertical .visual {float:left;border:5px solid #6d80a8;}
#main_wrap_vertical .contents {float:right; width:320px;border:5px solid #dcb997; padding-left:10px;}
#main_wrap_vertical .contents .sec01 {float:left; width:100%; padding-top:20px;}
#main_wrap_vertical .contents .sec02 {float:left; width:100%;text-align:left;padding-top:20px;}
#main_wrap_vertical .contents .sec02 h2 {padding-bottom:17px;}
#main_wrap_vertical .contents .sec03 {float:left; width:100%;text-align:left;padding-top:20px;}
#main_wrap_vertical .contents .sec03 h2 {padding-bottom:17px;}


/* 공지사항 리스트 및 탭관련*/
.ltNotice {position:relative; height:150px; text-align:center;}
.ltNotice li {float:left;}
.ltNotice .tab {float:left;height:24px; overflow:hidden; text-indent:-9999em; background:url(../images/main_tt_01.gif) no-repeat;}
.ltNotice .t1 {width:88px; background-position:0 -24px;}
.ltNotice .t2 {width:98px; background-position:-88px 0;}
.ltNotice .t3 {width:100px; background-position:-198px 0;}
.ltNotice li.active .t1 {width:88px; background-position:0 0;}
.ltNotice li.active .t2 {width:98px; background-position:-88px -24px;}
.ltNotice li.active .t3 {width:100px; background-position:-198px -50px;}

.ltNotice ul {display:none; position:absolute; top:34px; left:0px; width:300px;}
.ltNotice ul li {float:left;text-align:left; padding-left:15px; line-height:24px; background:url(../images/main_news_dot.gif) no-repeat 6px 10px; width:295px;}
.ltNotice ul li span {padding-right:10px;float:right}
.ltNotice li.active ul {display:block;}
.ltNotice a {color:#989898;}
.ltNotice a:hover {color:#569ecc;font-size:12px;}
.ltNotice .more {position:absolute; top:-16px; right:0px; background:none;}


/*공통팝업 - 개인정보취급방침_이용약관_이메일무단수집거부*/
#no_spam {width:600px;border:10px solid #d8d8d8;}
#privacy {position:relative;}
#privacy div {font-size:14px;line-height:22px;}
#privacy h2 {margin:20px 0 10px 0px; font-size:14px; font-weight:bold; color:#555;}
#privacy h2 span {font-size:14px; color:#ee0000;}
#privacy h2 p {font-size:14px; color:#ee0000; font-weight:400; padding-top:5px;}
#privacy textarea {width:96%;height:400px;color:#666666; padding:3% 15px; line-height:22px;border:1px solid #ededed; background:#f9f9f9}
#privacy .btn_close {position:absolute; top:40px; right:20px;}

/*서브*/
#sub_visual {width:100%;margin:0 auto;background:url(../images/sub_visual_01.jpg) top center ;height:200px;}
#sub_visual .visual{width:100%;margin:0 auto;}
#location {background:#e4e4e4;}
#location .location{width:1200px; margin:0 auto; font-size:14px; color:#666; text-align:right; padding:15px 0px;}

#sub_wrap {position:relative;;margin:0 auto; width:1200px;min-height:500px;content:"";}
#sub_wrap #left_menu {float:left; width:230px;padding-bottom:30px; margin-left: -20px;}
#sub_wrap #left_menu h2 {width:265px; height:165px; background: url(../images/leftmenu_bg.png) no-repeat;padding:85px 0px 0px 0px;
text-align:center; color:#fff;font-size:26px;vertical-align:middle;font-weight:bold;margin-top:-55px; margin-left: -20px;}/*tt타이틀*/

#sub_wrap #left_menu .left_flash{clear:both;}
#sub_wrap #left_menu .banner{clear:both;padding:10px 0px;}
#sub_wrap #left_menu .icon {position:relative;}
#sub_wrap #left_menu .icon:after {content:""; width:100%; display:block; border-bottom:1px solid #ddd; position:absolute; bottom:18px; z-index:-1;}
#sub_wrap #left_menu .icon a {display:inline-block; *zoom:1; *display:inline; font-size:0px; text-indent:-999px; width:38px; height:38px; margin:0px 2px;}
#sub_wrap #left_menu .icon a.facebook{background:url(../images/left_icon_f.gif) no-repeat;}
#sub_wrap #left_menu .icon a.twitter{background:url(../images/left_icon_t.gif) no-repeat;}
#sub_wrap #left_menu .icon a.blog{background:url(../images/left_icon_b.gif) no-repeat;}
#sub_wrap #left_menu .icon a:hover {background-position:0px -38px}

/*왼쪽메뉴*/
#sub_wrap #left_menu ul{padding-top:1px;padding-bottom:10px; margin-top: -50px;}
#sub_wrap #left_menu li{width:auto;}
#sub_wrap #left_menu li a.dp1{display:block; padding:15px 15px; text-align:left;font-weight:normal;border-bottom:1px solid #e2e2e2;font-size:18px; margin-top:1px; }
#sub_wrap #left_menu li.on a.dp1{background:url(../images/left-bullet.png) no-repeat 18px center; color:#007AEF; font-weight:bold; padding-left: 30px;}
#sub_wrap #left_menu li ul {padding-bottom:10px; }
#sub_wrap #left_menu li ul li a {display:block; text-align:left; padding:5px;}
#sub_wrap #left_menu li ul li a:before{content:"- "}
#sub_wrap #left_menu li ul li a.on {text-decoration:underline;}


#sub_wrap .icon_set {font-size:14px; font-weight:bold;padding-top:20px}
#sub_wrap .icon_set .icon_01 {float:left;width:110px;height:30px;background:url('../images/icon_01.gif') no-repeat top center;padding-top:70px;}
#sub_wrap .icon_set .icon_02 {float:left;width:110px;height:30px;background:url('../images/icon_02.gif') no-repeat top center;padding-top:70px;}
#sub_wrap .icon_set .icon_03 {float:left;width:110px;height:30px;background:url('../images/icon_03.gif') no-repeat top center;padding-top:70px;}
#sub_wrap .icon_set .icon_04 {float:left;width:110px;height:30px;background:url('../images/icon_04.gif') no-repeat top center;padding-top:70px;}
/*서브와꾸*/
#sub_wrap #sub_contents {float:right;width:940px;margin-bottom:40px;} /*오른쪽컨텐츠 전체와꾸*/
#sub_wrap #sub_contents h3{--background:url(../images/tit_bullet.gif) no-repeat 0 34px;padding:40px 0 0 0px;text-align:left; font-size:28px; font-weight:bold; color:#000;}/*stt타이틀*/
#sub_wrap #sub_contents .location{position:absolute; right:5px; top:45px;background:url(../images/icon_home.gif) no-repeat 0px 2px;padding-left:15px;}
#sub_wrap #sub_contents .location li{display:inline;font-size:13px; color:#666;}
#sub_wrap #sub_contents .location b {color:#44b87e;font-weight:bold;}
#sub_wrap #sub_contents .con_detail {text-align:left; padding-top:40px;padding-bottom:40px;line-height:18px;}/*내용*/


/*quick*/
#quick {--display:none;background:#e9e9e9;border:4px solid #d3d3d3;position:absolute; right:-90px; top:0px; width:70px; z-index:2; padding-top:50px;padding-bottom:50px;}


/*테이블*/
.table_01 {width:100%; margin-bottom:10px;border-top:2px solid #bd956d;}
.table_01 th {font-size:11px;height:30px; text-align:center; background:#f8f8f8; border-bottom:1px solid #d4d4d4;color:#444444;font-weight:bold;}
.table_01 th.line_r {border-right:1px solid #d4d4d4;}
.table_01 td {font-size:11px;border-bottom:1px solid #d4d4d4;}
.table_01 td.cen{font-size:11px;height:30px;text-align:center;}
.table_01 td.left {line-height:130%;padding:20px 0px 20px 20px;font-size:11px;height:30px; border-bottom:1px solid #d4d4d4;}
.table_01 td.left_2 {padding:0px 0px 0px 10px;font-size:11px;height:30px; border-bottom:1px solid #d4d4d4;}
.table_01 td.line_r {border-right:1px solid #d4d4d4;;color:#6c6c6c;}
.table_01 td.font_b {font-weight:bold;color:#704924;}
.table_01 td.line_h {line-height:130%;}


/*사이트맵*/
#sitemap {width:100%;}
.oneDepth {width:22.5%; float:left; padding:0 10px;margin-bottom:30px; min-height:290px;}
.oneDepth h5 {font-size:18px; font-weight:bold; text-align:center !important; color:#666; padding:10px 0 15px 0; border-bottom:2px solid #aaa;}

.twoDepth {font-size:14px; padding-top:5px;}
.twoDepth li {padding:10px 0 10px 0px; border-bottom:1px solid #dedede}


/*병원둘러보기*/

.gallery {background-color:#f3f3f3; width:780px; height:440px;}
.gallery ul li {width:105px; float:right; margin:10px 10px 0px 2px; }
.gallery ul li.over {width:105px; float:right; margin:10px 7px 0px 2px; border:3px solid #82aae0;}

/*서브추가*/

.sub_container{position:relative; }
.sub_container:after{content:""; display:block; clear:both;}
.sub_le{float:left; margin-left: 40px;}
.sub_le01{float:left;}
.sub_ri{float:right;}
.sub_ri01{float:left;}


.top_img{margin-bottom: 40px;}
.sub_txtWa{position:relative;width:100%; padding-bottom:30px; border-bottom:1px solid #d7d7d7;}
.sub_txtWa:after{content:""; display:block; clear:both;}
.sub_txtWa02{position:relative;width:100%; padding-bottom:30px; border-bottom:1px solid #d7d7d7;margin-top:30px;}
.sub_txtWa02:after{content:""; display:block; clear:both;}
.sub_txtWa03{position:relative;width:100%; padding-bottom:30px;margin-top:30px;}
.sub_txtWa03:after{content:""; display:block; clear:both;}

.txtcen{text-align:center;}
.txtle{text-align:left;}
.txtri{text-align:right;}

.mr40{margin-right:40px;}
.ml40{margin-left:40px;}

.Watit01{font-size:20px; line-height:30px; color:#000;font-weight:bold;background:url('../images/bul01.gif') no-repeat 0 0;padding-top:5px;margin-bottom:10px;}
.Watit02{font-size:17px;font-weight:bold; line-height:30px; color:#333;}

.Watxt01{font-size:17px; line-height:30px; color:#333;margin-top:20px;}
.Watxt02{font-size:17px; line-height:40px; color:#333;padding-left:15px;background:url('../images/bul02.gif') no-repeat 0 18px;}
.Watxt03{font-size:16px; line-height:30px; color:#333;padding-left:15px;font-weight:bold;}
.Watxt04{font-size:16px; line-height:30px; color:#333;padding-left:20px;font-weight:bold;background:url('../images/bul04.gif') no-repeat 5px 13px;}
.Watxt05{font-size:16px; line-height:30px; color:#666;padding-left:20px;}
.Watxt06{font-size:14px; line-height:30px; color:#666;}
.Watxt07{font-size:14px; line-height:30px; color:#333;padding-left:30px;background:url('../images/bul04.gif') no-repeat 15px 13px;}
.Watxt08{font-size:15px; line-height:30px; color:#333;margin-top:20px;}
.Watxt09{font-size:15px; line-height:30px; color:#333;padding-left:15px;background:url('../images/bul02.gif') no-repeat 0 13px;}

.Waimg{vertical-align:top;border:1px solid #acacac;margin-top:10px;}
.Waimg_blank{vertical-align:top; width: 180px; height: auto; margin-top:10px;}

.his_yes01{float:left;font-family:'Roboto', 'Nanum Gothic';font-size:25px; color:#000; font-weight:bold;width:100px;line-height:30px;background:url('../images/bul03.gif') no-repeat 90px 10px;}
.his_txWa{float:left;width:840px;}
.his_mon01{float:left;font-family:'Roboto', 'Nanum Gothic';font-size:17px; color:#000; font-weight:bold;padding:0 30px;width:20px;line-height:30px;}
.his_txt01{font-size:15px; color:#666;line-height:30px;}
.his_txt01:after{content:""; display:block; clear:both;}





/* sub 01 수정 2016.11.30 */

	.inner01{width: 940px; height: 740px;}
	.inner01 .sub01_img{float: left;}
	.inner01 .sub01_text{float: left; height: 540px; margin-left: 50px;}
	.sub01_text h4{font-size: 18px; font-weight: bold; color: #333; line-height: 28px; letter-spacing: 2px; }
	.sub01_text p{font-size: 14px; color: #666; letter-spacing: -0.5; line-height: 22px; margin-top: 20px;}
	p.p01_0101{margin-bottom: 5px;}

	.sub_container .sub_le001{width: 940px; height: 450px;}
	.sub_le01 p.sub0102_img{float: left; width: 415px;}
	.sub_le01 p.sub0102_img01{margin-top: 20px; float: right;}
	.ceo_intro{width: 940px; height: 600px;}
	.intro01{width: 457px; height: 330px; float: left;}
	.intro01,
	.intro02 h4{font-size: 26px; color: #1968b3;}
	.intro01 .intro01_txt, .intro02_txt{color: #727171; font-size: 13.5px; font-weight: bold; background: #f8f9f9; line-height: 30px; width: 98%; height: 470px; margin-top: 25px; padding: 10px 0 0 15px;}
	.intro02{width: 457px; height: 330px; float: right;}

/*텍스트*/

.cotxt01{font-size:17px; line-height:30px; color:#000;font-weight:bold;}
.cotxt02{font-size:14px; line-height:30px; color:#555;}
.cotxt03{font-size:17px; line-height:34px; color:#555;font-weight:normal;}
.cotxt03 strong{color:#000; font-weight:bold;}

.Tabs{width:940px;position:relative;margin-bottom:40px; } 
.Tabs:after{content:""; display:block; clear:both;}
.Tabs a {float:left;width:181px; height:48px; display:block;font-weight:bold;font-size:16px;color:#666; line-height:50px;text-align:center;background:#fff; border:1px solid #d5d5d5; border-bottom:2px solid #b51f1f; margin-right:0px;} 
.Tabs a.tab_on {color:#fff;background:#b51f1f; border:1px solid #b51f1f; border-bottom:2px solid #b51f1f;} 
.Tabs a:last-child {margin-right:0;}

.add_ta{width:100%;line-height:40px;border-top:2px solid #b51f1f;}
.add_ta th{font-size:17px; font-weight:bold;color:#333;background-color:#ebebeb;border-bottom:1px solid #d7d7d7; text-align: center;}
.add_ta td{font-size:15px;color:#333;line-height:30px; padding:10px 20px;border-bottom:1px solid #d7d7d7;}

.add_ta02{width:100%;line-height:30px;border-top:2px solid #b51f1f;}
.add_ta02 th{font-size:16px; font-weight:bold;color:#333;background-color:#ebebeb;border-bottom:1px solid #d7d7d7;border-left:1px solid #fff;}
.add_ta02 th.fix0301{font-size:16px; font-weight:bold;color:#333;background-color:#ebebeb;border-bottom:1px solid #d7d7d7;border-left:1px solid #fff; text-align: center;}
.add_ta02 th.fix0303{font-size:16px; font-weight:bold;color:#333;background-color:#ebebeb;border-bottom:1px solid #d7d7d7;border-left:1px solid #fff; padding-left: 40px;}
.add_ta02 th:first-child{border-left:0;}
.add_ta02 td{font-size:14px;color:#333;line-height:20px; padding:10px 0 10px 40px;border-bottom:1px solid #d7d7d7;border-left:1px solid #d7d7d7; }
.add_ta02 td.fix0302{font-size:14px;color:#333;line-height:20px; padding:10px 20px;border-bottom:1px solid #d7d7d7;border-left:1px solid #d7d7d7; text-align: center;}
.add_ta02 td:first-child{border-left:0;}

.add_ta03{width:100%;line-height:30px;border-top:2px solid #b51f1f;}
.add_ta03 th{font-size:16px; font-weight:bold;color:#333;background-color:#ebebeb;border-bottom:1px solid #d7d7d7;border-left:1px solid #fff;padding-bottom:10px;}
.add_ta03 th:first-child{border-left:0;}
.add_ta03 td{font-size:14px;color:#333;line-height:20px; vertical-align:top;padding:10px 20px;background-color:#f4f4f4;border-bottom:1px solid #d7d7d7;border-left:1px solid #d7d7d7;}
.add_ta03 td:first-child{border-left:0;}


.txtbox{padding:20px 40px;background-color:#ebebeb;border-top:2px solid #b51f1f;}
.pro_box{float:left;width:448px;border-bottom:1px solid #ccc;margin:40px 0 0 0;border-top:2px solid #b51f1f;background-color:#fbfbfb;}
.pro_tit{font-size:20px;font-weight:bold; line-height:40px; color:#333;padding:20px 30px 10px 30px;}
.pro_txt{font-size:14px; line-height:30px; color:#333;padding-left:50px;background:url('../images/bul04.gif') no-repeat 35px 13px;}

.font_red{color:#b51f1f;}

